body{
	font-size:0.24rem;
	margin:0 auto; 
	padding:0;  
	max-width: 720px;
	background: #fff;
	text-align: justify;
	position:relative;
	font-family: "微软雅黑";
}

html,p,ul,ol,li,input,form,h1,h2,h3,h4,h5,h6,dl,dt,dd,img{
	margin:0;
	padding:0;
	border:0;
	outline: none;
	background: none;
}

img{
	vertical-align: middle;
	border:none;
	margin:0;
	padding:0; 
}

ul,li,dt{
	list-style-type:none;
}

a{
	display: block;
	color:#333;
	text-decoration:none;
}

em{
	font-style:normal;
}

i{
	font-style: normal;
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */	
}
.clear{
	clear:both;
	overflow: hidden;
}

.top_m>img{
	width: 100%;
}
.nav_m{
	width: 100%;
	height: 0.8rem;
	line-height: 0.8rem;
	background: #2d66a5;
        margin-bottom: 0.3rem;
}
.nav_m ul li{
	float: left;
	width: 20%;
	text-align: center;
}
.nav_m ul li a{
	color: #FFFFFF;
	font-size: 0.28rem;
}

.footer_m{
	width: 100%;
	height: auto;
	padding: 0.2rem 0;
	background: #315a7a;
        margin-top: 0.3rem;
}
.footer_m p{
	color: #FFFFFF;
	font-size: 0.16rem;
	text-align: center;
	line-height: 0.4rem;
}
.footer_m p span:first-child{
	margin-right: 0.2rem;
}